Show patches with: Submitter = kiasoc5       |    State = Action Required       |    Archived = No       |   4 patches
Patch Series A/R/T S/W/F Date Submitter Delegate State
[bug#56984] gnu: openh264: Update to 2.3.0. [bug#56984] gnu: openh264: Update to 2.3.0. - - - 4-- 2022-08-04 kiasoc5 New
[bug#56984] gnu: ugrep: Use gexps and add zstd lib to inputs. [bug#56984] gnu: ugrep: Use gexps and add zstd lib to inputs. - - - 4-- 2022-08-05 kiasoc5 New
[bug#56984,V2] gnu: openh264: Update to 2.3.0 and use gexps. [bug#56984,V2] gnu: openh264: Update to 2.3.0 and use gexps. - - - 4-- 2022-08-05 kiasoc5 New
[bug#56984,V3] gnu: ugrep: Use gexps and add zstd lib to inputs. [bug#56984,V3] gnu: ugrep: Use gexps and add zstd lib to inputs. - - - 4-- 2022-08-05 kiasoc5 New